<template>
  <div>
    <div class="box">
      <div class="line1">温馨提示:</div>
      <div v-for="(item, index) in content" :key="index">
        {{ index + 1 }}.{{ item }}
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  props: {
    content: {
      type: Array,
      default: () => {
        return [];
      },
    },
  },
};
</script>

<style lang="scss" scoped>
.box {
  padding: 0 15rpx;
  width: 750rpx;
  font-size: 28rpx;

  .line1 {
    color: rgba(165, 0, 0, 0.61);
    font-size: 28rpx;
    line-height: 38rpx;
  }
}
</style>